> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiceflow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all transcript property values

> Get all property values associated with the specified transcript.



## OpenAPI

````yaml /specs/analytics/openapi.public.json get /v1/transcript-property-value/transcript/{transcriptID}
openapi: 3.0.0
info:
  title: Analytics
  description: Voiceflow analytics service
  version: 1.0.0
  contact: {}
servers:
  - url: https://analytics-api.voiceflow.com
security: []
paths:
  /v1/transcript-property-value/transcript/{transcriptID}:
    get:
      tags:
        - Transcript property value
        - Public-Docs
      summary: Get all transcript property values
      description: Get all property values associated with the specified transcript.
      operationId: TranscriptPropertyValuePublicController_getTranscriptPropertyValues_v1
      parameters:
        - name: transcriptID
          required: true
          in: path
          description: ID of the transcript to target.
          schema:
            description: ID of the transcript to target.
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  propertyValues:
                    type: array
                    items:
                      type: object
                      properties:
                        propertyID:
                          type: string
                        transcriptID:
                          type: string
                        value:
                          type: string
                        metadata:
                          type: object
                          additionalProperties: {}
                          nullable: true
                        createdAt:
                          type: string
                          format: date-time
                        updatedAt:
                          type: string
                          format: date-time
                      required:
                        - propertyID
                        - transcriptID
                        - value
                        - metadata
                        - createdAt
                        - updatedAt
                required:
                  - propertyValues
      security:
        - auth: []
components:
  securitySchemes:
    auth:
      type: apiKey
      in: header
      name: authorization
      description: Voiceflow API key

````